.curlycontainer{
border: 1px solid #b8b8b8;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 5px;
width: 90%;
background-color: #fff;
display: none;
}

.curlycontainer .innerdiv{
background: transparent url(img/brcorner.gif) bottom right no-repeat;
position: relative;
left: 2px;
top: 2px;
padding: 1px 4px 15px 5px;
}

body {
    background-color: #FFFFFF;
    color: #000000; 
    font-family: Arial; 
    font-size: 11px;
  }
  

A{
	color: #000000;
	text-decoration: none;
}

A:HOVER{
	text-decoration : underline;
	}

UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	MARGIN: 0px;
}

LI {
	LIST-STYLE-TYPE: none;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
	MARGIN: 0px;
	border-bottom:1px dashed #707070;
}

HR {
	clear: left;
	visibility: hidden;
}

TABLE{
	background-color: #ffffff;
	width: 100%;
}
TH {
	font-size: 10px;
}
td {
    font-size: 10px;
}

LEGEND {
	color: #336633;
}


H1 {
	color: #336633;
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 16px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
	text-transform: uppercase;
}

H2 {
    color: #336633;
    font: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    padding: 0px;
    margin-top: 10px;
    margin-bottom: 5px;
}

H3 {
	color: #336633;
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	margin-top: 3px;
	margin-bottom: 2px;
}

H4 {
	color: #336633;
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 13px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
}

.etichette {
    color: #336633;
    font: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    padding: 0px;
    margin-bottom: 5px;
    margin-top:5px;
}

FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 0px
}

IMG {
	margin-right: 10px;
	margin-bottom: 2px;
}

#contenuto {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#intestazione {
	width: 100%;
	float: left;
	background-color: #ffffff;
}

#colonna-sx {
	float: left;
	width: 375px;
	margin-right: 10px;
}

#main_sx{
	float: left;
	width: 300px;
	text-align: center;
	vertical-align: middle;
	float:left;
}
#main_dx {
	float: left;
	width: 450px;
	text-align:center;
}

#scheda{
	/*background-color: #336633;*/
	color: #000000;
	width:1200px;
	line-height: 15px;
	padding:1px;
	border: 1px solid #336633;
	margin-bottom:7px;
}

#scheda_report{
	background-color: #FFFFFF;
	color: #336633;
	width:1200px;
	line-height: 15px;
	/*height:300px;*/
	padding:1px;
	border-right: #336633 1px solid;
	border-left: #336633 1px solid;
	border-bottom: #336633 1px solid;
	border-top: #336633 1px solid;
}

#pie_pagina{
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#menu{
	width:1200px;
	background-color: #336633;
	line-height: 25px;
	color:#ffffff;
	margin-bottom:30px;
    height:25px;
}

/* MODULO */
.report{
	border : 1px solid #336633;
	background : #f0f0f0;
	font-family : Arial;
	font-size : 10px;
	color : #336699;
	margin: 2px;
}

.menu_scheda {
	float:left;
}

.menutop_scheda {
	background-color: #336633;
	height: 15px;
	text-align:center;
	border-right: #FFF 1px solid;
	border-bottom: #FFF 1px solid;
	font-size: 11px;
	float: left;
	display: inline;
}

.menutop_scheda_sel {
	background-color: #ffffff;
	height: 15px;
	text-align:center;
	border-right: #FFF 1px solid;
	border-bottom: #FFF 1px solid;
	font-size: 11px;
	float: left;
	display: inline;
}

 .form {
    border : 1px solid #a0a0a0;
    background : #f0f0f0;
    font-family : Arial;
    font-size : 10px;
    color : #000000;
    margin: 2px;
}

TEXTAREA {
	border : 1px solid #a0a0a0;
	background : #f0f0f0;
	font-family : Arial;
	font-size : 10px;
	color : #000000;
}

INPUT {
	border : 1px solid #a0a0a0;
	background : #f0f0f0;
	font-family : Arial;
	font-size : 10px;
	color : #000000;
	margin: 2px;
}

b.iter{
    text-transform: uppercase;
    color : #336633;
}

.td_uc {
	 /*background-color: #e0e0e0;*/
	 /*border-left: 1px solid;*/
	 border-bottom: 1px solid;
	 text-align: right;
}